.head-main .nav>ul>li{
	position: static;
}
.head-main .nav ol{
	width: 100%;
	left: 0;
	margin-left: 0;
	background: #f4f4f4;
	padding-right: 66%;
	padding-left: 20.67%;
	padding-top: 25px;
	height: 320px;
	opacity: 0;
	visibility: hidden;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s; 
	transition: all 0.3s;
}
.head-main .nav li:hover  ol{
	display: block;
	height: 320px;
	opacity: 1;
	visibility:  visible;
	
}
.nav ol li{
	border-bottom: 1px solid #dfdfdf;
}
.nav ol a {
     color: #666; 
    padding: 8px 0;
}
.nav ol a:hover {
    background: #0c61b5;
}
.head-main .nav .rightcon{
	position: absolute;
	right: 0;
	top: 0;
	width: 61.5%;
	height: 100%;
	background: #ebebeb;
	padding: 35px 0 0 60px;
}
.head-main .nav .tbox{
	float: left;
 width: 33.45%;
text-align: left;
}
.head-main .nav .desc{
 line-height: 30px;
	height: 150px;
 font-size: 16px;
}
.head-main .nav .more{
	margin-top: 20px;
 display: inline-block;
 width: 140px;
 height: 40px;
 line-height: 38px;
 border: 1px solid #b9b9b9;
 text-align: center;
 padding: 0;
}

.head-main .nav .pic{
	float: left;
 width: 37.47%;
margin-left: 8.55%;
}
.head-main .nav .pic img{
	display: block;
	width: 100%;
}







.swiper-container-free-mode.cooperationswiper > .swiper-wrapper {
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear;
  margin: 0 auto;
  /*transition-duration: 3000ms!important;*/
}
.in-sec6 .cooperationlist {
  width: 100%;
  overflow: hidden;
}
.ul{
	height: 272px;
}


/*
 
 * */
.location-nav.fixed {
    position: fixed;
    z-index: 999;
    left: 0;
    top: 96px;
    width: 100%;
    height: 50px;
    line-height: 50px;
}







